/*
 * jQuery rooms v2.6.3
 * http://www.woothemes.com/rooms/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/

.rooms > .flex-control-paging{ display:none;}
.rooms {
  margin: 0;
  padding: 0;
}
.rooms .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.rooms .slides img {
  width: 100%;
  display: block;
  z-index: 99999;
}
.rooms .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .rooms .slides {
  display: block;
}
* html .rooms .slides {
  height: 1%;
}
.no-js .rooms .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.rooms {
  margin: 0 0 0px;
  background: #;
  border:0px solid #fff;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.rooms .slides {
  zoom: 1;
}
.rooms .slides img {
  height: auto; float:left;

}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.rooms>.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 25px;
    height: 25px;
    margin: -20px 0 0;
    position: absolute;
    top:90%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: #000;
    border: 1px solid #fff;
    border-radius: 50%;
    background: #575756;
    text-align: center;
    line-height: 25px;

}

.circle_btn {
    text-decoration: none;
    display: block;
    width: 25px;
    height: 25px;
    margin: -20px 0 0;
    position: absolute;
    top:90%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: #000;
    border: 1px solid #fff;
    border-radius: 50%;
    background: #575756;
    text-align: center;
    line-height: 25px;

}




.rooms>.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size:15px;
  display: inline-block;
  content: '\f001';
  color:#fff;
}
.rooms>.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.rooms>.flex-direction-nav .flex-prev {
  left: 10px;   opacity:1;
} 
.rooms>.flex-direction-nav .flex-next {
  right: 10px;
  text-align:;   opacity:1;
}



.rooms:hover .flex-direction-nav .flex-next:hover {
  opacity:1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.rooms> .flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.rooms> .flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.rooms> .flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.rooms>.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.rooms>.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.rooms> .flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.rooms> .flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.rooms> .flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.rooms>.flex-control-thumbs img:hover {
  opacity: 1;
}
.rooms> .flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}



.accordion_main{    margin-bottom: 20px;
    width: 100%;
    height: auto;
    float: left;}

.white_bg{ background:#fff; width:100%; float:left;}

.white_bg2{ background:#fff; width:100%; float:left;}

@media screen and (min-width:100px) and (max-width:480px) {
.white_bg a{ color:#0095cf; font-size:15px; text-transform:uppercase; width:100%;}
.grayclor a{ color:#0095cf; font-size:15px; text-transform:uppercase; width:100%;}}
@media screen and (min-width:481px) and (max-width:600px) {
.white_bg a{ color:#0095cf; font-size:20px; text-transform:uppercase; width:100%;}
.grayclor a{ color:#0095cf; font-size:20px; text-transform:uppercase; width:100%;}}
@media screen and (min-width:601px) and (max-width:5000px) {
.white_bg a{ color:#0095cf; font-size:30px; text-transform:uppercase; width:100%;}
.grayclor a{ color:#0095cf; font-size:30px; text-transform:uppercase; width:100%;}}

@media screen and (min-width:992px) and (max-width:5580px) {
.white_bg a i{text-decoration: none;
    width: 25px;
    height: 25px;
    cursor: pointer;
    color: #0095cf;
    border: 1px solid #0095cf;
    border-radius: 50%;
    background: #;
    text-align: center;
    float: right;
    padding: 0px 0px 0px 4px;
    margin: 0px;
    vertical-align: middle; margin-top: 4px;
    line-height: 20px;}}
    
    
    @media screen and (min-width:600px) and (max-width:991px) {
.white_bg a i{text-decoration: none;
    width: 25px;
    height: 25px;
    cursor: pointer;
    color: #0095cf;
    border: 1px solid #0095cf;
    border-radius: 50%;
    background: #;
    text-align: center;
    float: right;
    padding: 0px 0px 0px 4px;
    margin: 0px;
    vertical-align: middle; margin-top: 4px;
    line-height: 20px;}}
    
    

/*Accordion*/

@media screen and (min-width:480px) and (max-width:991px) {
.margin_top-50{ margin-top:2px; position:relative; float:left; margin-bottom:10px}}

@media screen and (min-width:100px) and (max-width:479px) {
.margin_top-50{ margin-top:2px; position:relative; float:left; margin-bottom:10px}}
@media screen and (min-width:992px) and (max-width:6000px) {
.margin_top-50{ margin-top:-60px; position:relative; float:left;}
.accordion_main .margin_top-50{ margin-top:-110px;}
}
.top_margin {
    margin-top: -50px;
}

@media screen and (min-width:992px) and (max-width:5000px) {
.grayclor h4{ color:#000; background: #575756; margin:0px; padding:0px; float:left; width:100%; padding:30px 0px; text-decoration:none;}
.white_bg h4{ color:#0095cf; background: #fff; margin:0px; padding:0px; float:left; width:100%; padding:30px 0px; text-decoration:none;}
.accordion .panel-heading a {
  
  padding: 0px 16px;
  display: block;
  color: #; width:100%;     font-family: 'geometric415bt-medium';
    text-transform: capitalize;
}
}

@media screen and (min-width:40px) and (max-width:991px) {
 .grayclor h4{ color:#000; background: #575756; margin:0px; padding:0px; float:left; width:100%; padding:10px 0px; text-decoration:none;}
 .white_bg h4{ color:#0095cf; background: #fff; margin:0px; padding:0px; float:left; width:100%; padding:10px 0px; text-decoration:none;}  
 .panel-heading .col-md-12{ padding-left:0px;} 
 .accordion .panel-heading a {
  
  padding: 0px 16px 0px 0px;
  display: block;
  color: #; width:100%;     font-family: 'geometric415bt-medium';
    text-transform: capitalize; line-height: 28px;
}
    }


.gray_bg{ background:#575756; width:100%; float:left; margin-bottom:50px;}
.grayclor{ background:#575756; float:left; width:100%; color:#fff; margin:0px; padding:0px;}
@media screen and (min-width:992px) and (max-width:5000px) {

.grayclor a i{text-decoration: none;
    width: 25px;
    height: 25px;
    cursor: pointer;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    background: #8a8a89;
    text-align: center;
    float: right;
    padding: 0px 0px 0px 4px;
    margin: 0px;
    vertical-align: middle; margin-top: 4px;
    line-height: 20px;}}
    
    
    @media screen and (min-width:600px) and (max-width:991px) {
    
.grayclor a i {
width: 22px;
    height: 22px;
    margin: 4px 0 0;
    position: relative;
    cursor: pointer;

    border: 1px solid #fff;
    -webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
   background: #8a8a89;;
    text-align: center;
    line-height:100%;
    padding: 0px 0px 0px 3px;
    color: #fff;
    border: 1px solid #fff; font-size: 19px;
}
    
    
    

}
    
        @media screen and (min-width:100px) and (max-width:599px) {
    
 .grayclor a i {width: 22px;
    height: 22px;
    margin: 4px 0 0;
    position: relative;
    cursor: pointer;

    border: 1px solid #fff;
    -webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
   background: #8a8a89;;
    text-align: center;
    line-height:100%;
    padding: 0px 0px 0px 3px;
    color: #fff;
    border: 1px solid #fff; font-size: 19px;


}
    
    
    

}
  

   
 @media screen and (min-width:90px) and (max-width:991px) {
.white_bg a i{text-decoration: none;


width: 22px;
    height: 22px;
    margin: 4px 0 0;
    position: relative;
cursor: pointer;
    border: 1px solid #fff;
    -webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
    background: #fff;
    text-align: center;
    line-height:100%;
    padding: 0px 0px 0px 3px;
    color: #0095cf;
    border: 1px solid #0095cf; font-size: 19px;



}}
   
    
    
    
    
	
 .accordion .panel-heading + .panel-collapse  .panel-body {
  border-top: 0;
  padding: 0px 0px 0px 0px; 
  background:transparent;
}	
	

.accordion {
  margin-bottom:0px;
}
.accordion .panel-heading {
  
  padding: 0;
}

.accordion .panel-heading a .fa {
  transition: transform 200ms ease-in-out;
  margin-right: 10px;
  
  transform: rotate(270deg);
}
.grayclor .accordion .panel-heading a.collapsed {
  color: #000;
}
.accordion .panel-heading a.collapsed .fa {
  transform: rotate(90deg);
}

.accordion .panel {
border: 0px;
  
}
.accordion .panel:first-child {
  border-top: 0;
}
.accordion.panel-group .panel + .panel {
  margin-top: 0px;
}